Bug 972659 - [abrt] gjs-1.32.0-1.fc17: map_attachment: Process /usr/bin/gjs-console was killed by signal 6 (SIGABRT)
[abrt] gjs-1.32.0-1.fc17: map_attachment: Process /usr/bin/gjs-console was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:2c18f27b77314239050eee96aba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 07:16 EDT by studio
Modified: 2013-08-01 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.66 KB, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: core_backtrace (5.49 KB, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: dso_list (16.28 KB, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: environ (1.63 KB, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 07:16 EDT, studio
no flags Details
File: maps (66.42 KB, text/plain)
2013-06-10 07:17 EDT, studio
no flags Details
File: open_fds (1006 bytes, text/plain)
2013-06-10 07:17 EDT, studio
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-10 07:17 EDT, studio
no flags Details
File: var_log_messages (242 bytes, text/plain)
2013-06-10 07:17 EDT, studio
no flags Details

  None (edit)
Description studio 2013-06-10 07:16:35 EDT
Version-Release number of selected component:
gjs-1.32.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
crash_function: map_attachment
executable:     /usr/bin/gjs-console
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 map_attachment at swrast/s_renderbuffer.c:588
 #5 _swrast_map_renderbuffers at swrast/s_renderbuffer.c:656
 #6 _swrast_render_start at swrast/s_context.c:868
 #7 _swsetup_RenderStart at swrast_setup/ss_context.c:202
 #8 run_render at tnl/t_vb_render.c:276
 #9 _tnl_run_pipeline at tnl/t_pipeline.c:163
 #10 intelRunPipeline at intel_tris.c:1095
 #11 _tnl_draw_prims at tnl/t_draw.c:523
 #12 _tnl_vbo_draw_prims at tnl/t_draw.c:423
 #13 vbo_draw_arrays at vbo/vbo_exec_array.c:600
Comment 1 studio 2013-06-10 07:16:39 EDT
Created attachment 759145 [details]
File: backtrace
Comment 2 studio 2013-06-10 07:16:43 EDT
Created attachment 759146 [details]
File: cgroup
Comment 3 studio 2013-06-10 07:16:46 EDT
Created attachment 759147 [details]
File: core_backtrace
Comment 4 studio 2013-06-10 07:16:50 EDT
Created attachment 759148 [details]
File: dso_list
Comment 5 studio 2013-06-10 07:16:53 EDT
Created attachment 759149 [details]
File: environ
Comment 6 studio 2013-06-10 07:16:56 EDT
Created attachment 759150 [details]
File: limits
Comment 7 studio 2013-06-10 07:17:00 EDT
Created attachment 759151 [details]
File: maps
Comment 8 studio 2013-06-10 07:17:03 EDT
Created attachment 759152 [details]
File: open_fds
Comment 9 studio 2013-06-10 07:17:06 EDT
Created attachment 759153 [details]
File: proc_pid_status
Comment 10 studio 2013-06-10 07:17:09 EDT
Created attachment 759154 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-04 00:17:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 09:06:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.